*{margin: 0; padding: 0}
body{font-family: Shruti,Tahoma,Arial; font-size: 16px; background: #ffffff;}
.body-grey{background: #efeeee}

input,button,select,textarea{outline:none}
img{border: 0;}
a{text-decoration: none; color: #585858}
ul li{list-style: none}
iframe{border: 0;}
input{font-family: Shruti,Tahoma,Arial;}
u{text-decoration: none;}
u.default{text-decoration: underline;}
.zindex{z-index: 2}
.hide{display: none;}
.tx{text-align: center;}
.fl{float: left;}
.fr{float: right;}
.rel{position: relative;}
.tc{text-align: center;}
.fz14{font-size: 14px}
.fz16{font-size: 16px}
.fz18{font-size: 18px}
.fz24{font-size: 24px}
.fz28{font-size: 28px}
.fz30{font-size: 30px}
.mbm{margin-bottom: 10px;}
.mtm{margin-top: 10px;}
.mlm{margin-left: 10px;}
.mrm{margin-right: 10px}
.mbm2{margin-bottom: 20px;}
.mtm2{margin-top: 20px;}
.mtm3{margin-top: 30px;}
.mtm18{margin-top: 18px;}
.mtm25{margin-top: 25px;}
.mtm35{margin-top: 35px;}
.mtm45{margin-top: 45px;}
.mlm2{margin-left: 20px;}
.mrm2{margin-right: 20px;}
.fzmy{font-family: "微软雅黑","Microsoft Yahei";}
.clear:after{content: ''; display: table; clear: both;}
.clears, .clear{clear: both}
.error-404{background: url(../images/404.jpg) center 0 no-repeat; height: 375px; margin-top: 20px;}
.yellow{color: #fff100}
.black{color: #232323;}
.tl{text-align: left;}
.bold{font-weight: 700; color: #222;}

.red{color: #ff1616}
.green{color: #1ea603}
.orange{color: #ff7900}
.black{color: #333}
.btn{color: #fff; border-radius: 4px}
.btn-block{display: block; text-align: center;}
.btn-red{background: #d8231b;}
.btn-red:hover{background: #e93d36;}
.btn-green{background: #8fb232;}
.btn-green:hover{background: #a0c247;}
.btn-big{height: 50px; font-size: 20px; line-height: 50px; text-shadow: 1px 1px 2px rgba(27, 27, 27, 0.6)}

.bg-red{background: #d8231b}
.bg-red:hover{background: #f33b33}
.bg-orange{background: #fc6d21}
.bg-orange:hover{background: #fc8748}
.bg-grey{background: #f4f4f4}
.bg-white{background: #fff!important}


.ahover a:hover{text-decoration: underline;}
.container-Q{width: 1105px; margin-left: auto; margin-right: auto; font:14px/1.5 Shruti,Tahoma,Helvetica,Arial;}
.container-Q.clear{height: 100%}
.fixed-top{line-height: 28px; height: 28px; background: #333941; color: #b1b2b2}


/* 图标 */
.icon{display: inline-block; vertical-align: middle;}
.icon-twitter{background: url(../images/icon/icon-twitter.png) no-repeat; width: 22px; height: 17px;}
.icon-live{background: url(../images/icon/icon-live.png) no-repeat; width: 33px; height: 25px;}
.icon-language{background: url(../images/icon/icon-language.png) no-repeat; width: 20px; height: 18px;}
.icon-demo{background: url(../images/icon/icon-demo.png) no-repeat; width:33px; height: 25px;}
.icon-arrowdown{background: url(../images/icon/icon-arrowdown.png) no-repeat; width: 14px; height: 9px;}
.icon-bz5 {background: url(../images/icon/icon-bz5.jpg) no-repeat; width: 25px; height: 25px; }
.icon-bz6 {background: url(../images/icon/icon-bz6.jpg) no-repeat; width: 25px; height: 25px; }
.icon-left {background: url(../images/icon/icon-left.png) no-repeat; width: 56px; height: 101px; }
.icon-right {background: url(../images/icon/icon-right.png) no-repeat; width: 56px; height: 101px; }
.icon-contact1 {background: url(../images/icon/contact1.jpg) no-repeat; width: 40px; height: 40px; }
.icon-contact2 {background: url(../images/icon/contact2.jpg) no-repeat; width: 40px; height: 40px; }
.icon-contact-qiu {background: url(../images/icon/icon-qiu.gif) no-repeat; width: 40px; height: 40px; }
.icon-contact3 {background: url(../images/icon/contact3.jpg) no-repeat; width: 40px; height: 40px; }
.icon-contact4 {background: url(../images/icon/contact4.jpg) no-repeat; width: 40px; height: 40px; }
.icon-contact5 {background: url(../images/icon/contact5.jpg) no-repeat; width: 40px; height: 40px; }
.icon-pc{background: url(../images/icon/icon-pc.png) no-repeat; width: 38px; height: 32px; }
.icon-android{background: url(../images/icon/icon-android.png) no-repeat; width: 31px; height: 37px; }
.icon-ios{background: url(../images/icon/icon-ios.png) no-repeat; width: 30px; height: 37px; }
.icon-green{background: url(../images/icon/arrow-green.png) no-repeat; width: 15px; height: 13px;}
.icon-red{background: url(../images/icon/arrow-red.png) no-repeat; width: 15px; height: 13px;}
.icon-xx{background: url(../images/icon/icon-xx.jpg) no-repeat; width: 15px; height: 15px;}
.icon-china{background: url(../images/icon/icon-china.jpg) no-repeat; width: 21px; height: 14px;}


#layer-bg{width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 9998; background: #000; opacity: .6; display: none;}
#layer{width: 420px; position: fixed; left: 50%; top: 50%; margin:-200px 0 0 -210px; z-index: 9999; font-size: 16px; background: #fff; border-radius: 4px; display: none;}
#layer .close{display: block; width: 25px; height: 25px; background: url(../images/layer-close.png) no-repeat; position: absolute; right: 10px; top: 4px; cursor: pointer;}
#layer .enter{display: block; width: 167px; height: 49px; line-height: 49px; text-align: center; background: url(../images/layer-enter.jpg) no-repeat; margin: 15px auto 0 auto; cursor: pointer;}
#layer .head{background: #f7f7f7; border-radius: 4px 4px 0 0; line-height: 33px; color: #3f3f3f; text-align: center; box-shadow: 0 1px 3px rgba(33, 33, 33, 0.28);}
#layer .layer-content{padding: 25px; line-height: 24px; text-align: center; color: #222}

.web-position{line-height: 55px; height: 55px; font-family: Arial; color: #636363; position: relative; background: #f2f2f2;}
.web-position a{padding: 0 10px; line-height: 55px;}
.web-position span{color: #a1a1a1; padding-left: 10px;}

.article-title{text-align: center; padding: 45px 0 35px;}
.article-title h1{font-size: 36px; color: #232323; position: relative;}
.article-title h1:before{content: ''; position: absolute; left: 50%; bottom: 8px; width: 50px; margin-left: -25px; background: #ba0f18; height: 4px; overflow: hidden;}

.post-page{padding: 10px; font-size: 16px; line-height: 36px; font-family: Arial; text-align: center; padding-top: 30px}
.post-page li{display: inline-block;}
.post-page a{margin: 0 2px; padding: 0 5px; color: #929292;}
.post-page .next{background: url(../images/page-next.jpg) no-repeat; display: inline-block; width: 93px; height: 36px; color: #fff; text-align: center; float: right; text-indent: -35px;font-family: 微软雅黑;}
.post-page .prev{background: url(../images/page-prev.jpg) no-repeat; display: inline-block; width: 93px; height: 36px; color: #fff; text-align: center; float: left; text-indent: 27px;font-family: 微软雅黑;}
.post-page .curr{background: url(../images/page-curr.png) no-repeat 0 0; padding: 5px 0 0; display: inline-block; width: 35px; height: 40px; color: #fff; text-align: center;}
.post-page .next a, .post-page .prev a, .post-page .curr a{color: #fff}
.post-page .next:hover, .post-page .prev:hover, .post-page .curr:hover{opacity: .8; text-decoration: none;}

table{border-spacing: 0; border-collapse: collapse;}
.table{border-right: 1px solid #e1e1e1 ; border-top: 1px solid #e1e1e1; width: 100%;}
.table td{border-left: 1px solid #e1e1e1 ; border-bottom: 1px solid #e1e1e1}
.table b{color: #222;}
.table.table-padding td{padding: 7px 10px;}
.table.table-padding2 td{padding: 10px;}
.table.table-first-bg td:first-child{background: #f4f4f4;}

ul.page{ text-align: center; margin-bottom: 80px;}
ul.page a{border: 1px solid #EAEAEA; padding: 3px 10px 0;}
ul.page a.curr, ul.page a:hover{background: #CE2831; color: #fff; border: 1px solid #D22932;}

#footer{padding-top: 25px; background: #1f2225; margin-top: 20px;}
#footer a{color: #b9b9b9;}
#footer b{color: #C7C7C7; display: block; font-size: 20px; margin-bottom: 15px;}
#footer .footer-link{float: left; padding-left: 70px; width: 285px; border-left: 1px solid #0b0c0e; position: relative; min-height: 180px; margin-bottom: 20px;}
#footer .footer-link:before{content: ''; position: absolute; left: 0; bottom: 0; top: 0; width: 1px; overflow: hidden; background: #3b3e41}
#footer .footer-link.last{border-right: 1px solid #0b0c0e;}
#footer .footer-link.last:after{content: ''; position: absolute; right: -2px; bottom: 0; top: 0; width: 1px; overflow: hidden; background: #3b3e41}
#footer .footer-copyright{height: 35px; line-height: 40px; overflow: hidden; text-align: center; background: #121416; color: #dedede}


@-webkit-keyframes barShow {0% {opacity: 0; bottom: 0; } 100% {opacity: 1; bottom: 95px; } }
@-moz-keyframes barShow {0% {opacity: 0; bottom: 0; } 100% {opacity: 1; bottom: 95px; } }
@-ms-keyframes barShow {0% {opacity: 0; bottom: 0; } 100% {opacity: 1; bottom: 95px; } }
@keyframes barShow {0% {opacity: 0; bottom: 0; } 100% {opacity: 1; bottom: 95px; } }